ATI-AMD uusima graafikakaarditarkvara kerneli versiooni tugi

0 häält
270 vaatamist

Lisainfoks vastav Viki artikkel. Küsimus aga selles, et kuigi ATI-AMD wiki näitab, et toetatud on näiteks 3.11 kernel ja vanemad siis tegelikkuses ei tunne ta seda ära ja ei suuda kerneli moodulit kompileerida (paigaldamise käigus veateated ning peale taaskäivitamist 3D-kiirendus ei tööta).

Üldjuhul lõpeb see sellega, et vaid arendusversiooni (beta) paigaldamisega saab 3D-kiirenduse tööle. See aga ei ole alati kõige parem lahendus - nii mõnigi kord on mõni häiriv viga veel beta versioonil. Kuidas saaks ikkagi nii teha, et uusim stabiilne ATI-AMD tarkvara tunneks ära selle versiooni jaoks toetatud uusima stabiilse Linuxi kerneli?

avatar küsitud 3. märts 2014 kategoorias Riistvara - zeroconf (11 punkti)

Küsimusele vastamiseks logi sisse või registreeru.

...